@font-face {
    font-family: IBMPlexMono;
    font-weight: 700;
    font-style: normal;
    src: url(../fonts/IBMPlexMono-Bold.ttf);
}

#faq #accordionEx .panel h4.mb-0 {
    font-weight: 900;
}
   
.the_title{
    font-weight: 900;
}
#contact-form .contact-form .form__title {
    font-weight: 900;
}
   
.intro {
    background-image: url('https://d2bu8e175fapp8.cloudfront.net/templates/lutfi-lite/shkeeper/img/waves_bg.svg');
    position: relative;
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: contain;
    background-color: #4AA7F0;
    width: 100%;
    height: auto;
}

.intro-container {
    position: relative;
}

.intro-header {
    width: 565px;
    height: auto;
    text-transform: capitalize;
    margin: 62px 0px 62px 50px;
}

.intro-description {
    font-family: IBMPlexSansRegular, serif;
    width: 510px;
    font-size: 18px;
    line-height: 21px;
    margin: 0px 0px 82px 50px;
}

.intro-btn__wrapper {
    display: flex;
    margin-left: 50px;
    margin-bottom: 60px;
}

.intro-btn-git {
    cursor: pointer;
    height: 56px;
    background: #FFFFFF;
    font-family: IBMPlexSansRegular, serif;
    font-size: 16px;
    line-height: 20px;
    color: #2B92E4;
    font-style: normal;
    font-weight: 700;
    border: 1px solid #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    text-transform: uppercase;
    width: auto;
    padding: 0 10px;
    text-align: center;
}

.intro-btn-git:hover {
    background: none;
    color: #fff !important;
}

.intro-more {
    cursor: pointer;
    height: 56px;
    background: none;
    font-family: IBMPlexSansRegular, serif;
    font-size: 16px;
    line-height: 20px;
    color: #fff;
    font-style: normal;
    font-weight: 700;
    border: 1px solid #fff;
    margin-left: 16px;
    text-transform: uppercase;
    display: flex;
    justify-content: center;
    align-items: center;
    width: auto;
    padding: 0 10px;
    text-align: center;
}

.intro-more:hover {
    background: #4E81B5;
    color: #fff !important;
}

.intro-img-small {
    position: absolute;
    left: 54.2%;
    top: calc(317px - 72px);
    z-index: 2;
}

.intro-img-big {
    position: absolute;
    left: 60%;
    top: calc(123px - 72px);
    z-index: 1;
}

.features {
    width: 100%;
    height: 416px;
}

.features__wrapper {
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 40px;
    margin-left: 110px;
    margin-right: 110px;
}

.feature-item {
    width: 255px;
    height: 310px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}

.features-description {
    height: 90px;
    width: 210px;
    display: flex;
    font-family: BlackHanSans;
    font-style: normal;
    font-weight: 900;
    font-size: 24px;
    line-height: 30px;
    justify-content: center;
    align-items: center;
    text-align: center;
    text-transform: uppercase;
}

.features-img-cryptos {
    width: 194px;
    height: 165.33px;
    position: relative;
}

.features-img-btc {
    position: absolute;
    bottom: 0px;
    left: 32px;
    z-index: 1;
}

.features-img-eth {
    position: absolute;
    top: 0px;
    right: 0px;
}

.features-img-ltc {
    position: absolute;
    top: 26px;
    left: 0px;
}

.features-img-free {
    margin-top: 30px;
    width: 115px;
    height: 109px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.features-img-zero {
    position: absolute;
    z-index: 1;
}

.features-img-circle {
    position: absolute;
}

.features-img-security {
    margin-top: 30px;
    width: 115px;
    height: 109px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.features-img-shield {
    position: absolute;
}

.features-img-private {
    margin-top: 30px;
    width: 115px;
    height: 109px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.features-img-finger {
    position: absolute;
}

.tariffs {
    width: 100%;
    background: #F8F8F8;
}

.tariffs-container {
    width: 99vw !important;
    max-width: 1390px;
}

.tariffs-header {
    margin: 70px 0px 60px 115px;
}

.tariffs-plans {
    display: flex;
    margin-left: 110px;
    margin-bottom: 60px;
}

.tariffs-plan__free {
    width: 42.68%;
    height: auto !important;
    background: #FFFFFF;
    box-shadow: 0px 8px 12px rgba(0, 0, 0, 0.12);
    position: relative;
    flex-shrink: 1;
}

.tariffs-plans__small {
    display: flex;
    flex-direction: column;
    margin-left: 25px;
    width: 58%;
}

.tariffs-plans__wrapper {
    display: flex;
    flex-direction: row;
}

.tariffs-plan {
    width: 46.1%;
    min-height: 403.95px;
    background: #FFFFFF;
    box-shadow: 0px 8px 12px rgba(0, 0, 0, 0.12);
    margin-right: 19px;
    flex-shrink: 1;
}

.tarrif-descr__tablet {
    display: none;
    margin-left: 30px;
}

.tariff-free-title {
    font-family: BlackHanSans;
    font-style: normal;
    margin: 42px 0px 67px 40px;
    font-weight: 900;
    font-size: 24px;
    line-height: 30px;
    text-transform: uppercase;
}

.tariffs-free__list {
    display: flex;
    flex-direction: column;
    margin: 0px 45px 30px 45px;
}

.tariffs-free-item {
    display: flex;
    flex-direction: row;
    margin: 0px 0px 30px 0px;
}

.tariffs-free-item-img {
    width: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 32px;
    flex-shrink: 0;
}

.tariffs-free-item__wrapper {
    display: flex;
    flex-direction: column;
    justify-content: start;
}

.tariffs-free-item-title {
    font-family: IBMPlexMono, serif;
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 18px;
    text-transform: uppercase;
}

.tariffs-free-item-descr {
    font-family: IBMPlexSansRegular, serif;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;

    color: #6C6C6C;
}

.tariff-free-btn {
    cursor: pointer;
    max-width: 407px;
    height: 58.94px;
    background: #4AA7F0;
    font-family: IBMPlexSansRegular, serif;
    font-size: 16px;
    line-height: 20px;
    color: #FFFFFF;
    font-style: normal;
    font-weight: 700;
    border: 1px solid #4AA7F0;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0px 53px 30px 53px;
}

.tariff-free-btn:hover {
    background: none;
    color: #4AA7F0 !important;
}

.tariffs-free__label {
    position: absolute;
    top: 46px;
    right: -8px;
}

.tariffs-free__label__wrapper {
    position: relative;
    width: 182px;
    height: 41.95px;
}

.tariffs-free__label-main {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #FFF;
    width: 182px;
    height: 41.95px;
    background: #DD4A4A;
    font-family: BlackHanSans;
    font-style: normal;
    font-weight: 900;
    font-size: 18px;
    line-height: 22px;
    text-transform: uppercase;
    z-index: 2;
    position: absolute;
}

.tariffs-free__label-tail {
    width: 8px;
    height: 43.15px;
    background: #B53E3E;
    position: absolute;
    top: 1.8px;
    right: 0px;
    transform: skewY(-30deg);
    z-index: 1;
}

.tariffs-plan {
    padding: 46px 31px 23px 31px;
    display: flex;
    flex-direction: column;
}

.tariff-plan-title {
    margin: 0px;
    font-style: normal;
    font-weight: 900;
    font-size: 22px;
    line-height: 30px;
    text-transform: uppercase;
    font-family: BlackHanSans;
    height: 85px;
}

.tariff-plan-list {
    padding-left: 15px;
    list-style-image: url('https://d2bu8e175fapp8.cloudfront.net/templates/lutfi-lite/shkeeper/img/list-bullet.svg');
    min-height: 180px;
}

.tariff-plan-list-item {
    font-family: IBMPlexSansRegular;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 21px;

    color: #6C6C6C;
    margin-bottom: 12px;
}

.tariff-plan-price {
    display: flex;
    flex-direction: column;
    margin: auto 0px 15px 5px;
}

.tariff-plan-price-title {
    font-family: IBMPlexMono;
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 18px;
    text-transform: uppercase;
}

.tariff-plan-price__wrapper {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-top: 5px;
}

.tariff-plan-price__value {
    font-family: BlackHanSans;
    font-style: normal;
    font-weight: 900;
    font-size: 24px;
    line-height: 30px;

    text-transform: uppercase;

    color: #4AA7F0;
    margin-right: 3px;
}

.tariff-plan-price__period {
    font-family: IBMPlexSansRegular;
    font-style: normal;
    font-weight: 600;
    font-size: 12px;
    line-height: 16px;
    text-align: center;

    color: #6C6C6C;
}

.tariff-plan-btn {
    width: 90%;
    height: 57.61px;
    cursor: pointer;
    background: #4AA7F0;
    font-family: IBMPlexSansRegular, serif;
    font-size: 16px;
    line-height: 20px;
    color: #FFFFFF;
    font-style: normal;
    font-weight: 700;
    border: 1px solid #4AA7F0;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: auto;
    align-self: center;
    justify-self: end;
    text-transform: uppercase;
}

.tariff-plan-btn:hover {
    background: none;
    color: #4AA7F0 !important;
}

.tariffs-plans__description {
    display: flex;
    flex-direction: column;
    width: 90%;
    margin: 37px 0px 0px 10px;
}

.tariffs-plans__description-title {

    font-family: IBMPlexMono;
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 21px;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.tariffs-plans__description-text {

    font-family: IBMPlexSansRegular;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 21px;
    margin-bottom: 10px;
    color: #6C6C6C;
}

.tariffs-plans__description-link {
    font-family: IBMPlexSansRegular, serif;
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 18px;

    color: #4AA7F0;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.tariffs-plans__description-link-arrow {
    width: 6.63px;
    height: 6.28px;
    border-top: 1px solid #4AA7F0;
    border-right: 1px solid #4AA7F0;
    transform: rotate(45deg);
    margin-left: 6px;
}

.process {
    width: 100%;
    background-color: #F8F8F8;
}

.process-container {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.process-header {

    font-family: BlackHanSans;
    font-style: normal;
    font-weight: 900;
    font-size: 32px;
    line-height: 40px;
    text-align: center;
    text-transform: uppercase;
    margin: 40px 0px;
}

.process-text {

    font-family: IBMPlexSansRegular;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 21px;
    display: flex;
    align-items: center;
    text-align: center;
    width: 665px;
    color: #6C6C6C;
    margin-bottom: 100px;
}

.process-cards {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 92%;
    margin-bottom: 76px;
}

.process-card {
    position: relative;
    width: 329px;
    min-height: auto;
    background: #FFFFFF;
    box-shadow: 0px 2px 24px rgba(0, 0, 0, 0.05), 0px 8px 12px rgba(0, 0, 0, 0.12);
    display: flex;
    align-items: center;
    flex-direction: column;
    padding-top: 65px;

}

.process-card-title {
    font-family: BlackHanSans;
    font-style: normal;
    font-weight: 900;
    font-size: 24px;
    line-height: 30px;
    text-align: center;
    text-transform: uppercase;
    margin: 0px;
    padding: 0px 15px;
}

.process-card-text {
    font-family: IBMPlexSansRegular;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 21px;
    text-align: center;
    padding: 0px 32px;
    color: #6C6C6C;
    margin-top: 20px;
    margin-bottom: 20px;
}

.process-card-circle {
    position: absolute;
    top: -35%;
    left: 50%;
    transform: translate(-50%, 0);
    width: 110px;
    height: 110px;
    background: #FFFFFF;
    border: 1px solid #FFFFFF;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.process-card-circle span {

    font-family: BlackHanSans;
    font-style: normal;
    font-weight: 900;
    font-size: 40px;
    line-height: 50px;
    text-align: center;
    text-transform: uppercase;
    color: #292929;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}

.process-banner {
    background: radial-gradient(99.65% 251.76% at 85.28% 5.23%, #4E4E4E 0%, #4F4F4F 100%);
    width: 96%;
    min-height: 323.02px;
    position: relative;
    display: flex;
    flex-direction: row;
    align-items: center;
    z-index: 0;
    margin-bottom: 95px;
}

.process-banner-wave1 {
    position: absolute;
    background-image: url('https://d2bu8e175fapp8.cloudfront.net/templates/lutfi-lite/shkeeper/img/wave-main.svg');
    width: 105%;
    height: 464.98px;
    top: -90px;
    left: -50px;
    z-index: -2;
}

.process-banner-wave2 {
    position: absolute;
    background-image: url('https://d2bu8e175fapp8.cloudfront.net/templates/lutfi-lite/shkeeper/img/wave-sec.svg');
    width: 105%;
    height: 238.66px;
    top: 160px;
    left: -50px;
    z-index: -1;
}

.process-banner-text {

    font-family: BlackHanSans;
    font-style: normal;
    font-weight: 900;
    font-size: 40px;
    line-height: 50px;
    text-transform: uppercase;
    width: 630px;
    color: #FFFFFF;
    margin-left: 83px;
}

.process-banner-btn {
    margin-left: 100px;
    width: 260px;
    height: 57.61px;
    cursor: pointer;
    font-family: IBMPlexSansRegular, serif;
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #FFFFFF;
    background: #4AA7F0;
    border: 1px solid #4AA7F0;
}

.process-banner-btn:hover {
    background: none;
    color: #4AA7F0 !important;
}

.use {
    width: 100%;
}

.use-container {
    display: flex;
    flex-direction: column;
    align-items: start;
}

.use-header {
    font-family: BlackHanSans;
    font-style: normal;
    font-weight: 900;
    font-size: 40px;
    line-height: 50px;
    text-align: center;
    text-transform: uppercase;
    margin-top: 70px;

}

.use-banners {
    width: 96%;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 0px auto 35px auto;
}

.use-banner {
    width: 100%;
    height: 270px;
    background: #FFFFFF;
    box-shadow: 0px 2px 24px rgba(0, 0, 0, 0.05), 0px 8px 12px rgba(0, 0, 0, 0.12);
    display: flex;
    flex-direction: row;
    margin-bottom: 25px;
}
div.use-banner:nth-child(2) {
    background-image: url('https://d2bu8e175fapp8.cloudfront.net/templates/lutfi-lite/shkeeper/img/wave-banner.svg');
    color: white;
    background-position: bottom;
    background-repeat: no-repeat;
    background-color: #4AA7F0;
}

div.use-banner:nth-child(2) > div:nth-child(2) > div:nth-child(2) {
    color: white;
}
   

.use-banner-img {
    height: 75%;
    margin-bottom: 25px;
}

div.use-banner:nth-child(3) > div:nth-child(1) > img:nth-child(1) {
    height: 59%;
    margin-bottom: 35px;
}

.use-banner-img__wrapper {
    width: 40%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
}

.use-banner__wrapper {
    display: flex;
    flex-direction: column;
    margin-top: 50px;
    margin-right: 20px;
}

.use-banner-title {
    font-family: BlackHanSans;
    font-style: normal;
    font-weight: 900;
    font-size: 28px;
    line-height: 35px;
    text-transform: uppercase;
    margin: 0 0 40px 0;
}

.use-banner-text {
    font-family: IBMPlexSansRegular;
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 21px;

    color: #6C6C6C;
}

.plugins {
    background: radial-gradient(99.65% 251.76% at 85.28% 5.23%, #4E4E4E 0%, #4F4F4F 100%);
    width: 100%;
}

.plugins-header {

    font-family: BlackHanSans;
    font-style: normal;
    font-weight: 900;
    font-size: 40px;
    line-height: 50px;
    display: flex;
    align-items: flex-end;
    text-transform: uppercase;
    color: #FFFFFF;
    margin: 80px 0px 80px 0px;
}

.plugins-free-custom {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-bottom: 60px;
}

.plugins-icons__wrapper {
    display: flex;
    flex-direction: row;
    width: 46%;
    flex-shrink: 0;
    justify-content: center;
    padding-right: 10%;
    flex-wrap: wrap;
}

.plugins-free-icon {
    margin: 0 15px;
    height: 150px;
    filter: drop-shadow(6px 6px 6px rgba(0, 0, 0, 0.25));
}

.plugins-custom-icon {
    margin: 15px 15px;
    height: 120px;
    filter: drop-shadow(6px 6px 6px rgba(0, 0, 0, 0.25));
}

.plugins-subheader {
    font-family: BlackHanSans;
    font-style: normal;
    font-weight: 900;
    font-size: 24px;
    line-height: 22px;
    text-transform: uppercase;

    color: #FFFFFF;
}

.plugins-text {
    font-family: IBMPlexSansRegular;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 21px;

    color: #FFFFFF;
}

.help {
    width: 100%;
}

.help-header {
    margin: 80px 0 65px 0;
}

.help__wrapper {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-bottom: 40px;
}

.help-item {
    width: 23%;
    min-height: 320px;
    display: flex;
    flex-direction: column;
}

.help-item-title {
    font-family: BlackHanSans;
    font-style: normal;
    font-weight: 900;
    font-size: 18px;
    line-height: 22px;
    text-transform: uppercase;
    margin: 40px 0 20px;
}

.help-item-img {
    width: 38%;
    height: 39%;
}

.help-item-text {
    font-family: IBMPlexSansRegular;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 18px;
    color: #6C6C6C;

}

.help-item-link {
    font-family: IBMPlexSansRegular, serif;
    font-style: normal;
    font-weight: 700;
    font-size: 14px;
    line-height: 18px;
    margin-top: auto;
    color: #4AA7F0;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.help-item-link-arrow {
    width: 6.63px;
    height: 6.28px;
    border-top: 1px solid #4AA7F0;
    border-right: 1px solid #4AA7F0;
    transform: rotate(45deg);
    margin-left: 6px;
}

.why {
    background-image: url('https://d2bu8e175fapp8.cloudfront.net/templates/lutfi-lite/shkeeper/img/waves_bg.svg');
    position: relative;
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: contain;
    background-color: #4AA7F0;
    width: 100%;
}

.why-header {
    margin: 60px 0 90px 0;
}

.why-text__wpapper {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
    padding-right: 15%;
    flex-wrap: wrap;
    margin-bottom: 100px;
}

.why-text-column {
    width: 40%;
    display: flex;
    flex-direction: column;
}

.why-text-block {
    width: 100%;

    font-family: IBMPlexSansRegular;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 23px;
    margin-bottom: 25px;
    color: #FFFFFF;

}
.faq-list{
 margin-top:10px;
 margin-bottom:10px;
 padding-left: 20px;
}

.contact-header {
    font-family: BlackHanSans;
    font-style: normal;
    font-weight: 900;
    font-size: 40px;
    line-height: 50px;
    text-transform: uppercase;
    color: #4AA7F0;
    margin-top: 30px;
    width:60%;
    margin-bottom: 20px;
}

.contact-text {
    font-family: IBMPlexSansRegular;
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 142.91%;
    width:50%;
    margin-bottom: 30px;
}

.contact-all-time {
    font-family: BlackHanSans;
    font-style: normal;
    font-weight: 900;
    font-size: 32px;
    line-height: 140%;
    text-transform: uppercase;
    color: #4AA7F0;
    width:50%;
    margin-bottom: 160px;
}

.contact {
    position: relative;
}

#contact-form .contact-form:not(.outofstock) {
    top: -355px;
    right: 110px;
    height: 720px;
}

#contact-form .contact-form form .query_type label {
    font-family: IBMPlexSansRegular, serif;
}

.module .internal-module-custom{
    display: block;
    vertical-align: middle;
    padding: 150px 0;
    margin-bottom:100px;
    background-color: #F8F8F8;
}
.recaptcha{
    margin: 30px auto;
}




/*1348px*/
@media screen and (max-width: 1348px) {
    .tariffs-free__list {
        margin-bottom: 0px;
    }

    .help-container,
    .why-container,
    .process-container,
    .tariffs-container,
    .use-container,
    .plugins-container {
        padding: 0 55px;
    }

    .tariffs-header,
    .tariffs-plans {
        margin-left: 60px;
    }

    .plugins-icons__wrapper {
        width: 55%;
    }
}

/*1299px*/
@media screen and (max-width: 1299px) {
    .plugins-icons__wrapper {
        width: 55%;
    }

    .process-card {
        width: 31%;
    }

    .process-banner-btn {
        margin-left: 19px;
        width: 244px;
    }

    /* .tariff-free-title{
        margin-bottom: 40px;
    }
    .tariffs-plans__description{
        width: 50vw;
    }
    .tariffs-plan{
    } */
    .contact-header {
        width:50%;
    }
}

/* 1240px */
@media screen and (max-width: 1240px) {
    .intro-img-small {
        left: 51.2%;
    }

    .intro-img-big {
        left: 57.5%;
    }
    #contact-form .contact-form:not(.outofstock) {
        right: 2vw;
    }
}

/* 1199px */
@media screen and (max-width: 1199px) {
    .intro-img-small {
        display: none;
    }

    .intro-img-big {
        display: none;
    }

    .help-container,
    .why-container,
    .process-container,
    .tariffs-container,
    .use-container,
    .plugins-container {
        padding: 0 35px;
    }

    .features__wrapper {
        margin-left: 40px;
        margin-right: 40px;
    }

    .features-description {
        font-size: 21px;
    }

    .tariffs-plans__description {
        margin: 19px 0px 0px 10px;
    }

    .process-card-circle {
        width: 100px;
        height: 100px;
    }

    .process-card-text {
        font-size: 14px;
    }

    .process-card-title {
        font-size: 20px;
    }

    .process-card {
        padding-top: 53px;
    }

    .process-banner-wave1 {
        width: 106%;
        height: 400px;
        top: -64px;
    }

    .process-banner-wave2 {
        width: 106%;
    }

    .process-banner-text {
        font-size: 31px;
        margin-left: 63px;
        width: 60%;
    }

    .process-banner-btn {
        margin-left: 0px;
        width: 239px;
    }

    .plugins-text {
        font-size: 16px;
    }

    .plugins-subheader {
        font-size: 18px;
    }

    .plugins-icons__wrapper {
        padding-right: 5%;
    }

    .help-header {
        margin: 60px 0 45px 0;
    }

    .help-item-title {
        margin: 22px 0;
    }

    .plugins-header {
        margin: 55px 0px 65px 0px;
    }

    .plugins-free-custom {
        margin-bottom: 50px;
    }

    .use-banner {
        height: 275px;
    }

    .use-banner-title {
        margin: 0 0 20px 0;
    }

    .tariffs-header {
        margin: 45px 0px 60px 75px;
    }

    .tariff-free-title {
        margin: 42px 0px 45px 40px;
    }

    .why-text__wpapper {
        margin-bottom: 50px;
    }

    .why-header {
        margin: 40px 0 65px 0;
    }

    .process-header {
        margin: 30px 0px;
    }

    .tariff-plan-btn {
        width: 96%;
    }

    .tariff-free-btn {
        margin-top: 30px;
    }

    .tariff-plan-price {
        margin: auto 0px 5px 5px;
    }

    .tariffs-plan {
        min-height: 424.95px;
        padding: 32px 31px 23px 31px;
    }

    .tariffs-plan__free {
        height: 587px;
    }
}

@media screen and (max-width: 1110px) {
    .tariff-free-btn {
        margin-top: 0px;
    }

    .tariffs-free-item-descr {
        font-size: 13px;
    }

    .process-banner {
        margin-bottom: 75px;
    }

    .use-header {
        margin-top: 50px;
    }
}

@media screen and (max-width: 1099px) {
    .tariffs-plan {
        padding: 26px 31px 23px 31px;
        min-height: 408.95px;
    }

    .tariff-plan-price {
        margin: auto 0px 5px 5px;
    }

    .tariff-plan-btn {
        width: 97%;
    }

    .tariffs-plan__free {
        min-height: 542px;
        height: auto;
    }

    .tariffs-free-item {
        margin: 0px 0px 17px 0px;
    }

    .tariffs-plans__description {
        margin: 14px 0px 0px 10px;
    }

    .tariffs-plans__description-text {
        font-size: 14px;
        margin-bottom: 5px;
    }

    .tariff-plan-price {
        margin: auto 0px 3px 5px;
    }

    .tariffs-plans__description-title {
        margin-bottom: 2px;
    }

    .tariffs-plans {
        margin-bottom: 50px;
    }

    .tariffs-free__list {
        margin: 0px 28px 10px 30px;
    }

    .tariffs-free-item-img {
        margin-right: 24px;
    }

    .tariff-free-btn {
        margin-bottom: 20px;
    }
}

@media screen and (max-width: 999px) {
    .feature-item {
        width: 22%;
        height: 284px;
    }

    .features-description {
        font-size: 19px;
    }

    .features__wrapper {
        margin-left: 80px;
        margin-right: 80px;
    }

    .tariffs-header {
        margin: 35px 0px 45px 75px;
    }

    .intro {
        height: auto;
    }

    .features {
        height: 376px;
    }

    .intro-header {
        margin: 75px 0px 9px 50px;
    }
    .contact-header {
        display: none;
    }
    .contact-text {
        display: none;
    }
    .contact-all-time {
        display: none;
    }
    #contact-form .contact-form:not(.outofstock) {
        width:100%;
        position:inherit;
        margin:0 auto 0 auto;
    }
    .module .internal-module-custom {

        margin-bottom: 0px;
    }
       
}

@media screen and (max-width: 991px) {
    .features-description {
        font-size: 16px;
    }

    .feature-item {
        width: 26%;
    }

    .features__wrapper {
        margin-left: 20px;
        margin-right: 20px;
    }

    .features-description {
        width: 100%;
        line-height: 25px;
    }

    .tariffs-container {
        width: 750px !important;
    }

    .tariffs-plan__free {
        min-height: 549px;
        display: flex;
        flex-direction: column;
    }

    .tariffs-plans__description {
        margin: 14px 0px 0px 10px;
        display: none;
    }

    .tariffs-plan {
        min-height: 329.95px;
    }

    .tariffs-free-item {
        margin: 0px 0px 27px 0px;
    }

    .tariff-free-btn {
        margin-top: auto;
    }

    .tariffs-plan__free {
        width: 56.68%;
    }

    .tariffs-plans__small {
        width: 40%;
    }

    .tariffs-plans__wrapper {
        flex-direction: column;
    }

    .tariffs-plan {
        width: 100%;
    }

    .tariffs-header,
    .tariffs-plans {
        margin-left: 20px;
    }

    .tariffs-header {
        margin: 35px 0px 45px 25px;
    }

    .tariff-plan-title {

    }

    .tariff-free-title {
        margin: 42px 0px 65px 40px;
    }

    .tariff-plan-list-item {
        font-size: 14px;
        margin-bottom: 3px;
    }

    .tariffs-free-item-descr {
        font-size: 15px;
    }

    .tariff-plan-title {
        font-size: 21px;
    }

    .tariff-plan-list {
        margin-bottom: 0px;
    }

    .tariff-plan-price__wrapper {
        margin-top: 2px;
    }

    div.tariffs-plan:nth-child(1) {
        margin-bottom: 20px;
    }

    div.tariffs-plan:nth-child(1)>ul:nth-child(2) {
        margin-bottom: 0px;
    }

    .tarrif-descr__tablet {
        display: block;
    }

    .tariffs-plans {
        margin-bottom: 35px;
    }

    .process-card-title {
        font-size: 16px;
    }

    .process-card {
        padding-top: 37px;
    }

    .process-card-circle {
        width: 80px;
        height: 80px;
    }

    .process-header {
        margin-top: 45px;
    }

    .process-banner-wave1 {
        width: 108%;
    }

    .process-banner-wave2 {
        width: 108%;
    }

    .process-banner-text {
        font-size: 34px;
        width: 100%;
    }

    .process-banner-btn {
        margin: auto 0 30px 0;
    }

    .use-banner {
        height: 275px;
    }

    .use-banner-title {
        margin: 0 0 10px 0;
    }

    .process-card-title {
        line-height: 23px;
    }

    .process-card-circle {
        top: -35%;
    }

    .process-card-text {
        padding: 0px 0px;
        margin: 10px;
    }

    .process-text {
        margin-bottom: 80px;
    }

    .process-cards {
        width: 100%;
    }

    .process-card {
        min-height: auto;
    }

    .process-banner {
        min-height: 273.02px;
        flex-direction: column;
    }

    .use-banner-text {
        font-size: 14px;
    }

    .use-banner-img__wrapper {
        width: 37%;
    }

    .use-banner-img {
        height: 118px;
    }

    .use-banner__wrapper {
        margin-top: 30px;
    }

    .use-header {
        font-size: 35px;
    }

    .use-banner-title {
        font-size: 23px;
    }

    .use-header {
        margin-top: 39px;
    }

    .process-banner-text {
        text-align: center;
        margin: 30px 0 0 0;
    }

    .plugins-free-icon {
        height: 110px;
    }

    .plugins-custom-icon {
        height: 82px;
    }

    .plugins-header {
        margin: 55px 0px 45px 0px;
    }

    .why-header {
        margin: 40px 0 50px 0;
    }

    .help-item {
        align-items: center;
    }
    .help-item-title {
        text-align: center;
    }

    .help-item-text {
        text-align: center;
    }

    .why-text-block {
        font-size: 16px;
    }
    #contact-form .contact-form:not(.outofstock) {
        top: -355px;
        right: 110px;
        height: auto;
    }

}

@media screen and (max-width: 767px) {
    .intro-header {
        margin: 75px 0px 15px 0px;
    }

    .intro-header {
        width: 100%;
    }

    .intro-description {
        margin: 0px 0px 35px 0px;
        text-align: center;
    }

    .intro-btn__wrapper {
        margin: 0px;
        justify-content: center;
        margin-bottom: 50px;
    }


    .the_title {
        font-size: 34px;
        line-height: 38px;
    }

    .features__wrapper {
        flex-wrap: wrap;
    }

    .feature-item {
        width: 50%;
    }

    .features {
        height: auto;
    }

    .feature-item {
        height: 273px;
    }

    .tariffs-plans {
        flex-direction: column;
        align-items: center;
        width: 100%;
    }

    .tariffs-plans__wrapper {
        flex-direction: row;
        justify-content: space-between;
    }

    .tariffs-container {
        width: 550px !important;
    }

    .tariffs-plan__free {
        width: 81.68%;
        margin-bottom: 40px;
    }

    .tariffs-plans__small {
        width: 100%;
    }

    .tariffs-header,
    .tariffs-plans {
        margin-left: 0px;
    }

    .tariffs-header {
        margin: 35px 0px 45px 0px;
    }

    .tariffs-plan {
        width: 45%;
        margin: 0px;
    }

    div.tariffs-plan:nth-child(1) {
        margin-bottom: 0px;
    }

    .tariffs-plans__small {
        margin-left: 0px;
    }

    .process-text {
        width: 100%;
    }

    .process-text {
        width: 100%;
    }

    .process-cards {
        flex-wrap: wrap;
        justify-content: space-around;
    }

    .process-card {
        width: 42%;
    }

    .process-banner-text {
        font-size: 24px;
    }

    .process-banner {
        min-height: 242.02px;
    }

    .process-banner-wave1 {
        left: -19px;
    }

    .process-banner-wave2 {
        left: -35px;
    }

    div.process-card:nth-child(1) {
        margin-bottom: 60px;
    }

    div.process-card:nth-child(2) {
        margin-bottom: 60px;
    }

    .help-container,
    .why-container,
    .process-container,
    .tariffs-container,
    .use-container,
    .plugins-container {
        padding: 0 15px;
    }

    .plugins-free-icon {
        height: 92px;
    }

    .help__wrapper {
        flex-wrap: wrap;
        justify-content: space-around;
    }

    .help-item {
        width: 34%;
        min-height: 320px;
        margin-bottom: 45px;
    }

    .why-text-column {
        width: 45%;
    }

    .why-text__wpapper {
        padding: 0px 6%;
    }

    .use-banner__wrapper {
        margin-top: 10px;
    }

    .use-banner-img {
        height: 87px;
    }
    div.use-banner:nth-child(3) > div:nth-child(1) > img:nth-child(1) {
        height: 30%;
    }
}

@media only screen and (min-width: 550px) and (max-width: 767px) {
    .container {
        width: 550px;
    }
}


@media only screen and (max-width: 549px) {
    .intro-description {
        width: 100%;
    }

    .tariffs-plan__free {
        width: 100%;
        margin-bottom: 20px;
    }

    .tariffs-plans__wrapper {
        flex-direction: column;
    }

    .tariffs-container {
        width: 100% !important;
    }

    .tariffs-plan {
        width: 100%;
    }

    .process-cards {
        flex-direction: column;
        align-items: center;
    }

    .process-card {
        width: 270px;
    }

    .tariff-plan-title {

    }
    div.tariffs-plan:nth-child(1) {
        margin-bottom: 20px;
    }
       

    .tariff-plan-list-item {
        margin-bottom: 9px;
    }

    .tariff-plan-price__wrapper {
        margin-top: 10px;
    }

    div.tariffs-plan:nth-child(1)>ul:nth-child(2) {
        margin-bottom: 19px;
    }

    .tariffs-plan {
        min-height: 374.95px;
    }

    div.tariffs-plan:nth-child(2)>a:nth-child(4) {
        padding-top: 0px;

    }

    .use-banner__wrapper {
        margin-top: 0px;
    }

    .why-text-column {
        width: 100%;
    }

    .use-banner {
        height: 270px;
        padding: 20px 0px;
    }

    .process-card {
        min-height: auto;
    }

    .process-card {
        padding-top: 53px;
    }

    .use-header {

        margin-left: auto;
        margin-right: auto;
    }

    .process-banner-wave2 {
        height: 83.66px;
    }

    .process-banner-wave1 {
        height: 307px;
    }

    .plugins-free-custom {
        flex-direction: column;
    }

    .plugins-icons__wrapper {
        flex-wrap: nowrap;
    }

    .plugins-icons__wrapper {
        width: 100%;
        flex-wrap: wrap;
    }

    .why-text__wpapper {
        flex-direction: column;
    }

    .why-text-block {
        text-align: center;
    }

    div.tariffs-plan:nth-child(2)>a:nth-child(4) {
        padding-top: 0px;
    }

    .plugins-subheader {
        text-align: center;
    }
    .plugins-text{
        text-align: center;
    }

    .use-banner {
        height: auto;
    }
}

@media only screen and (max-width: 428px) {

    .feature-item {
        width: 70%;
    }

    .feature-item {
        height: auto;
    }

    .help-item {
        width: 70%;
        min-height: auto;
    }

    .features__wrapper {
        justify-content: space-around;
    }

    .use-banner {
        flex-direction: column;
        align-items: center;
    }

    .use-banner-title {
        text-align: center;
    }

    .use-banner__wrapper {
        margin-left: 27px;
    }

    .use-banner-text {
        text-align: center;
    }

    .help-item-text {
        margin-bottom: 20px;
    }

    .intro-description {
        height: auto;
        margin-bottom: 110px;
    }

    .intro-header {
        margin: 60px 0;
    }

    .intro {
        min-height: calc(100vh - 53px);
    }

    .intro-btn__wrapper {
        margin-top: auto;
        margin-bottom: 51px;
    }

    .intro-container {
        display: flex;
        flex-direction: column;
        height: 100%;
    }

    .process-card {
        width: 80%;
        margin-bottom: 80px !important;
    }
    .process-card-circle {
        width: 90px;
        height: 90px;
    }
    .process-card-text{
        margin-bottom: 60px;
    }
    .process-card-circle{
        top: -29%;
    }

    .process-banner-btn {
        margin: auto 0 30px 0;
        width: 80%;
    }

    .plugins-custom-icon {
        height: 100px;
    }
}